<?xml version="1.0" encoding="UTF-8"?>
<SkinSet>
 <SkinName>1.3简洁企业网站模板</SkinName>
 <SkinDesigner>晴天</SkinDesigner>
 <pubDate>2013-8-1</pubDate>
 <DesignerURL>http://www.xxzwz.com</DesignerURL>
 <DesignerMail>qtwebs@163.com</DesignerMail>
</SkinSet>
